guvnor 5.2 is using servlet 2.5 for some particular reason?

Show replies by date

3787
days inactive
3788
days old

rules-dev@lists.jboss.org

Manage subscription

3 comments
3 participants

Add to favorites Remove from favorites

tags (0)
participants (3)
  • Geoffrey De Smet
  • Mark Proctor
  • Mauricio Salatino